#top .av-special-heading.av-2y3m5-531e644bab811d0ed2b7b8dbb6b7dd45{
padding-bottom:10px;
}
body .av-special-heading.av-2y3m5-531e644bab811d0ed2b7b8dbb6b7dd45 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2y3m5-531e644bab811d0ed2b7b8dbb6b7dd45 .av-subheading{
font-size:15px;
}

